@charset "utf-8";
/* CSS Document */

.jsclass body .randomcontent{ /*Do NOT remove! CSS to hide random contents in JS enabled browsers*/
display: none;

.RandomContent {
	/* [disabled]color: #7c514b; */
	/* [disabled]width: 220px; */
	/* [disabled]line-height: 1.6em; */
	/* [disabled]text-align: justify; */
}

.RandomContent p {
	/* [disabled]font-style: normal; */
	/* [disabled]font-size: 1.1em; */
}

.RandomContent a {
	font-size: 105%;
	text-decoration: underline;
}

